YANG IDE eclipse installation issue


Walid
 

Hi All,

Anybody has experienced an issue of installing YANG IDE into Eclipse?
I am trying install it into Eclipse, via: Help--> Eclipse Marketplace, but an error message raised as follows:

[Unable to read repository at https://nexus.opendaylight.org/content/sites/p2repos/org.opendaylight.yangide/release/content.xml.
hostname in certificate didn't match: <nexus.opendaylight.org> != <logs.opendaylight.org> OR <logs.opendaylight.org>]

Hope anyone can help on this! Thanks a lot!

--
Best Regards
Aljoby


David M. Karr
 

I’ll look into this, but I’m no longer active on this project.  I sent a note to one of the release engineering people.

 

From: yangide-dev-bounces@... [mailto:yangide-dev-bounces@...] On Behalf Of Walid Aljoby
Sent: Saturday, May 06, 2017 8:37 PM
To: yangide-dev@...
Subject: [yangide-dev] YANG IDE eclipse installation issue

 

Hi All,

 

Anybody has experienced an issue of installing YANG IDE into Eclipse?

I am trying install it into Eclipse, via: Help--> Eclipse Marketplace, but an error message raised as follows:

 

hostname in certificate didn't match: <nexus.opendaylight.org> != <logs.opendaylight.org> OR <logs.opendaylight.org>]

 

Hope anyone can help on this! Thanks a lot!

 

--

Best Regards

Aljoby


Walid
 

Many thanks.



From: "KARR, DAVID" <dk068x@...>
To: Walid Aljoby <walid_aljoby@...>; "yangide-dev@..." <yangide-dev@...>
Sent: Monday, May 8, 2017 8:38 AM
Subject: RE: [yangide-dev] YANG IDE eclipse installation issue

I’ll look into this, but I’m no longer active on this project.  I sent a note to one of the release engineering people.
 
From: yangide-dev-bounces@... [mailto:yangide-dev-bounces@...] On Behalf Of Walid Aljoby
Sent: Saturday, May 06, 2017 8:37 PM
To: yangide-dev@...
Subject: [yangide-dev] YANG IDE eclipse installation issue
 
Hi All,
 
Anybody has experienced an issue of installing YANG IDE into Eclipse?
I am trying install it into Eclipse, via: Help--> Eclipse Marketplace, but an error message raised as follows:
 
hostname in certificate didn't match: <nexus.opendaylight.org> != <logs.opendaylight.org> OR <logs.opendaylight.org>]
 
Hope anyone can help on this! Thanks a lot!
 
--
Best Regards
Aljoby



David M. Karr
 

What version of Eclipse are you using?

 

From: yangide-dev-bounces@... [mailto:yangide-dev-bounces@...] On Behalf Of Walid Aljoby
Sent: Saturday, May 06, 2017 8:37 PM
To: yangide-dev@...
Subject: [yangide-dev] YANG IDE eclipse installation issue

 

Hi All,

 

Anybody has experienced an issue of installing YANG IDE into Eclipse?

I am trying install it into Eclipse, via: Help--> Eclipse Marketplace, but an error message raised as follows:

 

hostname in certificate didn't match: <nexus.opendaylight.org> != <logs.opendaylight.org> OR <logs.opendaylight.org>]

 

Hope anyone can help on this! Thanks a lot!

 

--

Best Regards

Aljoby


Michael Vorburger
 

On Mon, May 8, 2017 at 8:13 PM, KARR, DAVID <dk068x@...> wrote:

What version of Eclipse are you using?

 

From: yangide-dev-bounces@lists.opendaylight.org [mailto:yangide-dev-bounces@lists.opendaylight.org] On Behalf Of Walid Aljoby
Sent: Saturday, May 06, 2017 8:37 PM
To: yangide-dev@lists.opendaylight.org
Subject: [yangide-dev] YANG IDE eclipse installation issue

 

Hi All,

 

Anybody has experienced an issue of installing YANG IDE into Eclipse?

I am trying install it into Eclipse, via: Help--> Eclipse Marketplace, but an error message raised as follows:

 

hostname in certificate didn't match: <nexus.opendaylight.org> != <logs.opendaylight.org> OR <logs.opendaylight.org>]


This seems to be another one of those SSL certificate validation errors (other people had run into this before when Maven downloaded from nexus.opendaylight.org) ... although there is nothing at https://nexus.opendaylight.org/content/sites/p2repos/org.opendaylight.yangide/release/content.xml, it 404s for me...
 

 

Hope anyone can help on this! Thanks a lot!

 

--

Best Regards

Aljoby


_______________________________________________
yangide-dev mailing list
yangide-dev@lists.opendaylight.org
https://lists.opendaylight.org/mailman/listinfo/yangide-dev



Walid
 

Hi Michael,

It is Luna service release 1 (4.4.1).

Regards



From: Michael Vorburger <vorburger@...>
To: "KARR, DAVID" <dk068x@...>; Walid Aljoby <walid_aljoby@...>
Cc: "yangide-dev@..." <yangide-dev@...>
Sent: Tuesday, May 9, 2017 2:32 AM
Subject: Re: [yangide-dev] YANG IDE eclipse installation issue

On Mon, May 8, 2017 at 8:13 PM, KARR, DAVID <dk068x@...> wrote:
What version of Eclipse are you using?
 
From: yangide-dev-bounces@lists. opendaylight.org [mailto:yangide-dev-bounces@ lists.opendaylight.org] On Behalf Of Walid Aljoby
Sent: Saturday, May 06, 2017 8:37 PM
To: yangide-dev@lists. opendaylight.org
Subject: [yangide-dev] YANG IDE eclipse installation issue
 
Hi All,
 
Anybody has experienced an issue of installing YANG IDE into Eclipse?
I am trying install it into Eclipse, via: Help--> Eclipse Marketplace, but an error message raised as follows:
 
hostname in certificate didn't match: <nexus.opendaylight.org> != <logs.opendaylight.org> OR <logs.opendaylight.org>]

This seems to be another one of those SSL certificate validation errors (other people had run into this before when Maven downloaded from nexus.opendaylight.org) ... although there is nothing at https://nexus.opendaylight.org/content/sites/p2repos/org.opendaylight.yangide/release/content.xml, it 404s for me...
 
 
Hope anyone can help on this! Thanks a lot!
 
--
Best Regards
Aljoby

______________________________ _________________
yangide-dev mailing list
https://lists.opendaylight. org/mailman/listinfo/yangide- dev






David M. Karr
 

I believe that a fix went into Mars to deal with this kind of problem. I don’t know for sure whether it went into Neon, and I can’t directly verify that right now.  In any case, you’d be best to track closer to the latest release.

 

From: Walid Aljoby [mailto:walid_aljoby@...]
Sent: Monday, May 08, 2017 11:37 AM
To: Michael Vorburger <vorburger@...>; KARR, DAVID <dk068x@...>
Cc: yangide-dev@...
Subject: Re: [yangide-dev] YANG IDE eclipse installation issue

 

Hi Michael,

 

It is Luna service release 1 (4.4.1).

 

Regards

 


From: Michael Vorburger <vorburger@...>
To: "KARR, DAVID" <dk068x@...>; Walid Aljoby <walid_aljoby@...>
Cc: "yangide-dev@..." <yangide-dev@...>
Sent: Tuesday, May 9, 2017 2:32 AM
Subject: Re: [yangide-dev] YANG IDE eclipse installation issue

 

On Mon, May 8, 2017 at 8:13 PM, KARR, DAVID <dk068x@...> wrote:

What version of Eclipse are you using?

 

From: yangide-dev-bounces@lists. opendaylight.org [mailto:yangide-dev-bounces@ lists.opendaylight.org] On Behalf Of Walid Aljoby
Sent: Saturday, May 06, 2017 8:37 PM
To: yangide-dev@lists. opendaylight.org
Subject: [yangide-dev] YANG IDE eclipse installation issue

 

Hi All,

 

Anybody has experienced an issue of installing YANG IDE into Eclipse?

I am trying install it into Eclipse, via: Help--> Eclipse Marketplace, but an error message raised as follows:

 

hostname in certificate didn't match: <nexus.opendaylight.org> != <logs.opendaylight.org> OR <logs.opendaylight.org>]

 

This seems to be another one of those SSL certificate validation errors (other people had run into this before when Maven downloaded from nexus.opendaylight.org) ... although there is nothing at https://nexus.opendaylight.org/content/sites/p2repos/org.opendaylight.yangide/release/content.xml, it 404s for me...

 

 

Hope anyone can help on this! Thanks a lot!

 

--

Best Regards

Aljoby


______________________________ _________________
yangide-dev mailing list


https://lists.opendaylight. org/mailman/listinfo/yangide- dev